petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSectionView

Views a PetscSection

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionView(PetscSection s, PetscViewer viewer)

Collective on PetscSection

### Input Parameters

| s | - the PetscSection object to view
| v | - the viewer

### See Also

PetscSectionCreate(), PetscSectionDestroy()

### Level

developer

### Location

src/vec/is/utils/vsectionis.c

### Examples

src/dm/impls/plex/examples/tutorials/ex1.c.html
src/dm/impls/plex/examples/tutorials/ex1f90.F90.html
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages